[[variable]]
name = "SMTP_HOST"
value = "smtp.eu.mailgun.org"
is_secret = false

[[variable]]
name = "SMTP_USERNAME"
value = "sender@mail.gurulandia.eu"
is_secret = false

[[variable]]
name = "SMTP_PASSWORD"
value = "fd2481f27f76e35110ddf9b7b04ad09f-667818f5-87cb2de3"
is_secret = true

[[variable]]
name = "SMTP_PORT"
value = "587"
is_secret = false

[[variable]]
name = "SMTP_SECURITY"
value = "starttls"
is_secret = false